/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
}

#page {
}

/*
 * The skip navigation link will be completely hidden until a user tabs to the
 * link. See http://www.webaim.org/techniques/skipnav/
 */
#skip-link a,
#skip-link a:visited {
  position: absolute;
  display: block;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-align: center;
  background-color: #666;
  color: #fff;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  position: static;
  width: 100%;
  height: auto;
  padding: 2px 0 3px 0;
}

/*
 * Header
 */
#header {
	height: 114px;
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
  /* added */
  margin: 12px 0 0 28px;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
	margin-top: 30px;
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
  margin-bottom: 10px;
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

#content-area /* Wrapper for the actual page content */ {

}

ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}

ul.links.inline {
  margin: 0;
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
#footer {
	padding-bottom:  21px;
}

#footer .section {
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                   and for any blocks placed in the footer region */ {
}

#footer-links{
	font-size: 11px;
    margin-top: 55px;
   /* padding-bottom: 28px; */
    text-align: center;
}

#closure{
	font-size: 11px;
	text-align: center;
}

#media-links{
	float: right;
    margin-right: 47px;
    margin-top: -29px;
}

/*
 * Closure
 */
.region-page-closure /* Wrapper for any blocks placed in the closure region */ {
}

/*
 * Drupal boxes
 *
 * Wrapper for Comment form, Comment viewing options, Menu admin, and
 * Search results.
 */
.box /* Wrapper for box */ {
}

.box h2 /* Box title */ {
}

.box .content /* Box's content wrapper */ {
}

/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user. Must
 * not be used for focusable elements (such as links and form elements) as this
 * causes issues for keyboard only or voice recognition users. "!important" is
 * used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}



/*--- custom ------*/
body{
	background: url("/~nnjeicom/drupal/sites/all/themes/nnjei2/images/body_bg.jpg") repeat-x scroll 0 0 #013467 ;
}

#page-wrapper {
    background: url("/~nnjeicom/drupal/sites/all/themes/nnjei2/images/main_bg.png") repeat scroll 0 0 transparent;
	width: 973px;
}

#page {
    background: url("/~nnjeicom/drupal/sites/all/themes/nnjei2/images/highlight_bg.png") no-repeat scroll -87px -34px transparent;
	margin-left: 13px;
    width: 960px;
}

#navigation {
	background: url("/~nnjeicom/drupal/sites/all/themes/nnjei2/images/nav_bg2.png") no-repeat scroll 0 0 transparent;
	height: 53px;
	width: 948px;
	margin-left: 4px;
	overflow: visible;
}

#navigation li {
	/*
	border-right: 1px solid gray;
    height: 33px;
    padding: 0 10px 0 0;
	*/
	border-right: 1px solid #c6c6c6;
    height: 31px;
    overflow: visible;
    padding: 0;
	/* padding-left: 1px; */
}

#navigation li.last{
	border: none;
}

#navigation ul{
	/*
	padding: 9px 0 0;
	margin-left: 23px;
	*/
	margin-left: 21px;
    margin-top: -14px;
    padding: 8px 0 8px 2px;
}

#navigation ul li a{
	/*
	color: #000000;
    display: block;
    height: 25px;
    padding-top: 8px;
    text-decoration: none;
	*/
	
	color: #000000;
    display: block;
    font-weight: bold;
    height: 25px;
    margin-top: -7px;
    padding: 12px 6px 9px;
    text-decoration: none;
}

#navigation ul li a:hover{
	background: url('/~nnjeicom/drupal/sites/all/themes/nnjei2/images/nav-hover-bg2.png') repeat-x;
	color: #ffffff;
	-webkit-transition: background .2s linear;  
    -moz-transition: background .2s linear;  
    -o-transition: background .2s linear;  
    -ms-transition: background .2s linear;  
    transition: background .2s linear;  
}

#nice-menu-1{
    z-index: 21;
}

#block-block-13{
	margin-left: -220px;
}

#block-block-15 p, #block-block-14 p{
	margin: 0;
	padding: 0;
}

#block-block-15 .content{
	color: #fff;
	font-size: 12px;
}

h1.title {
	color: #333366;
    font-family: tahoma;
    font-size: 21px;
}

#content-area h2{
	color: #bff1f7;
	font-weight: normal;
	font-style: italic;
	font-size: 18px;
}

.region-sidebar-first .section {
    padding-top: 6px;
}

.front #block-block-14{
	/* margin-top: 310px; */
	padding-top: 0;
	}

.announcement-body{
	background: url("/~nnjeicom/drupal/sites/all/themes/nnjei2/images/announcement-body.png") repeat-y scroll 0 0 transparent;
    padding: 5px 15px;
    width: 170px;
}

.region-sidebar-first{
	width: 213px;
}

.front .region-sidebar-first{
	padding-top: 315px;
}

.region-sidebar-first .section .block-block{
	padding: 15px;
	width: 190px;
	margin-bottom: -15px;
	font-size: 13px;
}

.region-sidebar-first .section .block-block .content a, .region-sidebar-first .section .block-block .content a:active{
	color: #fff;
	text-decoration: none;
}

.region-sidebar-first .section .block-block .content a:hover{
	text-decoration: underline;
}

.block-edit, .region-footer .block-edit{
	color: #0a3d71;
	text-decoration: underline;
}


.top-ann{
	background: url('/~nnjeicom/drupal/sites/all/themes/nnjei2/images/announcement-top.png') no-repeat;
	width: 200px;
	margin-bottom: -3px;
}

.bottom-ann{
	background: url('/~nnjeicom/drupal/sites/all/themes/nnjei2/images/announcement-bottom.png') no-repeat;
	width: 200px;
}

.ann-title{
	margin-left: -11px;
    margin-top: -15px;
}

#content .section{
	margin-left: 17px;
    padding-left: 14px;
    width: 710px;
}


#text-wrapper{
	background: url("/~nnjeicom/drupal/sites/all/themes/nnjei2/images/text-wrapper-bg.png") repeat-y scroll 0 0 transparent;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
}


body{
	color: #fff;
}

.section-admin .draggable{
	color: #000;
}

.bio{
	float: right;
    margin-right: 145px;
    width: 361px;
	margin-top: -125px;
}
.biowrap{
	padding-top: 30px;
}

/* for the nice menu */
ul.nice-menu li {
	background: transparent;
	border: none;
}



#block-nice_menus-1 #nice-menu-1 .menuparent{
	background: none;
}

#block-nice_menus-1 #nice-menu-1 ul li{
	font-size: 13px;
    width: 238px;
	border: none;
}

#block-nice_menus-1 #nice-menu-1 ul{
	/*
	background: none repeat scroll 0 0 #cdcdcd; 
	background: url("/~nnjeicom/drupal/sites/all/themes/nnjei2/images/ul-child-bg.png") repeat-x scroll 0 100% #FEFEFE;
	
	background: url("/~nnjeicom/drupal/sites/all/themes/nnjei2/images/ul-child-bg2.png") repeat-x scroll 0 0 #FEFEFE;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
    margin-left: -1px;
    margin-top: 12px;
	*/
	background: url("/~nnjeicom/drupal/sites/all/themes/nnjei2/images/ul-child-bg3.png") repeat-x scroll 0 0 #8DBCEC;
    border-style: none solid solid;
    margin-left: -1px;
    margin-top: 12px;
	
	
	
}

#nice-menu-1 .menu-path-node-20{
	/* border-right: none; */
}

.region-footer a, .region-footer a:active{
	color: #fff;
	text-decoration: none;
}

.region-footer a:hover{
	text-decoration: underline;
}

.content .loc_links,.content .loc_links:active{
    color: #1E1F20;
	text-decoration: none;
	margin-right: 115px;
}

.content .loc_links:hover{
	text-decoration: underline;
}

#content-area .content a, .content a:active{
	color: #FFD700;
}

#content-area .content a:hover{
	color: #000000;
	text-decoration: none;
}

#content-area img{
	padding: 6px;
}

div.directions {
    float: left;
    margin-left: 25px;
    width: 40%;
}

.rtecenter {
    text-align: center;
}

div.locmap {
    border-bottom: 1px solid #93B5DB;
    clear: left;
    height: 250px;
    padding-bottom: 46px;
    padding-top: 10px;
    width: 100%;
}

a{
	outline: none;
}

hr{
	border: 1px solid #93B5DB;
}

.section-admin #content-area h2{
	color: #000;
}


#content-area .vthumb img {
    padding: 0;
}

.vthumb {
    float: left;
    margin-bottom: 30px;
    margin-right: 30px;
    width: 200px;
}

#vthumb-last {
    clear: right;
    margin-right: 0;	
}

.thumbv{
	display: inline-block;
    vertical-align: top;
    width: 200px;
	margin-right: 25px;
}

.thumbv-ul{	
	margin-left: -6px;
    padding: 0;
}

#block-block-18 {
    float: right;
    margin-right: 20px;
    margin-top: -90px;
}


#text-size span{
	background: none repeat scroll 0 0 #5683B4;
    border-radius: 10px 10px 10px 10px;
    padding: 5px 10px;
}

#views_slideshow_singleframe_div_main_slideshow-default_0 {
	cursor: pointer;
}
